Subject: Feedback provided to Dimpy Chawla and UltraCart queue processed.
From: Amit Gupta <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, [email-masked]
Date: Sat, 18 Sep 2021 06:48:25 -0700 (MST)

Hi Pritish, 

Today I worked on 21 HFL tickets which were lying in Ultracart and updated them and also sent follow ups to customers and would be waiting for one more day before closing them. 

I also had conversation with Dimpy regarding the ticket no 110542 and gave feedback to her on how to handle the tickets when Customers had responded and advised her to first understand what they want and then go ahead and process them accordingly and could not get in touch with Theo as he was not available. 

This week from Tue-Fri I worked with Ashish and understood the Glopal process in detail particularly the returns and the Notifications tickets and processed many tickets to understand how it works and get on hands training/exp about them and also got trained about the approval and denials of the orders based on the nature of the products. 

I also went thru the HFL Knowledge base to understand the process quickly and went thru few chats taken by Harry and Dimpy to understand what kind of queries they receive and would be analyzing them further and do RCA and give then feedbacks and suggestions on how to take care of the bad feedbacks which they have received and make them aware of the good things that they have done while handling the chats so that they keep doing it and follow the best practices.